<template>
  <view>

  </view>
</template>

<script>
export default {
  name: "index",
  components: {},
  props: {},
  data() {
    return {}
  },
  watch: {},
  mounted() {

  },
  methods: {}
}
</script>

<style scoped lang="scss">

</style>